New patch required after installing PSU 11.1.0.7.1 to ASM environments

An ASM Regression issue has been reported with 11.1.0.7.1 PSU. A Mandatory patch is being recommended to resolve the ASM regression issue. There is very high possibility of running into the ASM regression issue with 11.1.0.7.1 PSU. No action is required if ASM is not being used in the environment Some of the symptoms are: […]

Read the rest of this entry »
|